/* Common, front page things */
html{
	padding: 0;
	margin: 0;
}

body{
	
	background-color: #383838;
	color: #2C2C2C;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	line-height: 1.6;
	padding: 0;
	margin: 0;
	top: 0;
}

.boldText{
	font-weight: bold;
}

#bodyFiller{
	background: #ECEED6;
	width: 100%;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
}

#mainLogo{
	display: block;
	margin-top: 3em;
	margin-left: auto;
	margin-right: auto;
	z-index: 2;
}

#headerImage{
	background-image: url(./images/headerBackground.jpg);
	background-repeat: repeat-x;
	width:100%;
	position: absolute;
	left: 0px;
	top: 0px;
	height:150px;
	z-index: 1;
}

#footer{
	background-image: url(./images/footerBackground.gif);
	background-repeat: repeat-x;
	background-color: #383838;
	clear: both;
	width: 100%;
	color: #CDCDCD;
	font-size: small;
	padding: 1em 0 3em 0;
	margin-top: 5em;
	z-index: -1;
}

#footerContent{
	padding: 0 5em 0 1em;
}

#footerContent table{
	width: 70em;
	margin-left: auto;
	margin-right: auto;
}

#footerContent td{
	text-align: left;
	vertical-align: top;
	padding-left: 2em;
	padding-right: 2em;
}

#aboutUs{
	width: 75%;
}

#contribution{
	width: 25%;
}

#navigation{
	text-align: center;
	margin-top: 1em;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2em;
}

.navItem{
	background-color: #DDA;
	-moz-box-shadow: 2px 2px 2px #CFCFCF;
	-webkit-box-shadow: 2px 2px 2px #CFCFCF;
	box-shadow: 2px 2px 2px #CFCFCF;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	padding-left: 1em;
	padding-right: 1em;
	margin-left: 0.5em;
	margin-right: 0.5em;
}

#navigation a{
	text-decoration: none;
}

.frontPagePromo{
	display: block;
	text-align: center;
	width: 512px;
	margin: 2em auto 0 auto;
	padding: 0.25em 0 0.25em 0;
	z-index: -1;
	
	background-color: #dee3c5;
	-moz-box-shadow: 2px 2px 2px #CFCFCF;
	-webkit-box-shadow: 2px 2px 2px #CFCFCF;
	box-shadow: 2px 2px 2px #CFCFCF;
}

	.frontPagePromo p{
		margin: 0;
	}
	
	.frontPagePromo #orderLink3{
		font-size: 120%;
		margin-bottom: 0.5em;
	}

.frontPageVideo{
	display: block;
	margin-left: auto;
	margin-right: auto;
	/* margin-bottom: 1em; */
}

.frontPageVideoContainer{
	width: 100%;
	background-color: #dfdfc7;
}

#frontPageOrderNow{
	text-align: center;
	font-size: x-large;
	margin-top: 0.5em;
}

.darkStripe{
	margin: 0;
	width: 100%;
	/* background-color: #dadbc1; */
	/* background-color: #d9d9c1; */
	background-color: #dfdfc7;
}

.lightStripe{
	margin: 0;
	width: 100%;
}

.frontPageInfo{
	display: block;
	text-align: center;
	width: 40em;
	margin-top: 4em;
	margin-left: auto;
	margin-right: auto;
	padding: 0.75em;
	-moz-box-shadow: 2px 2px 2px #CFCFC9;
	-webkit-box-shadow: 2px 2px 2px #CFCFC9;
	box-shadow: 2px 2px 2px #CFCFC9;
	border: 1px solid #DDA;
}

.frontPageInfoLight{
	display: block;
	text-align: center;
	width: 40em;
	margin-top: 1.2em;
	margin-left: auto;
	margin-right: auto;
	padding: 0.3em;
}

.infoTitle{
	margin: 0;
	padding: 0;
	font-size: 160%;
	color: #658c4c;
}

.infoDesc{
	margin: 0;
	padding: 0;
}

.infoTable{
	width: 50em;
	margin-left: auto;
	margin-right: auto;
}

	.infoTable .leftTitle{
		font-size: 150%;
		color: #658c4c;
		width: 40%;
		padding: 1.25em 2em 1.25em 1em;
	}
	
	.infoTable .leftTitle .imgContainer{
		width: 300px;
		text-align: center;
	}
	
	.infoTable .leftTitle img{
		vertical-align: middle;
	}
	
	.infoTable .description{
		font-size: 85%;
		padding-left: 1em;
		text-align: left;
	}

.sideComment{
	color: #494;
	font-size:75%;
}

.contentDiv{
	margin-left: 1em;
	margin-right: 1em;
}

#orderTable{
	width: 100%;
}

#orderTable td{
	vertical-align: top;
}

#orderTable .amountInput{
	width: 3em;
}

.productTable{
	margin-bottom: 2em;
}

.productTable td{
	font-size: small;
	padding: 0.5em;
	margin: 0;
	vertical-align: middle !important;
	background-color: #DDDDBD;
	-moz-box-shadow: 2px 2px 2px #CFCFC9;
	-webkit-box-shadow: 2px 2px 2px #CFCFC9;
	box-shadow: 2px 2px 2px #CFCFC9;
	border: 1px solid #DDA;
}

.productTable .pName{
	font-size: medium;
	font-weight: bold;
	padding: 0.5em 1em 0.5em 1em;
	width: 7em;
	background-color: #DDA;
}

.productTable .pDesc{
	font-size: 80%;
	min-width: 28em;
	width: 28em;
	padding: 0.5em 1em 0.5em 1em;
}

.productTable .pPrice{
	text-align: center;
}

.productTable .pAddtoCart{
	text-align: center;
}

.productTable .pAddOne{
	width: 2em;
	color: #FFF;
	text-align: center;
	padding: 0.5em;
	margin: 0;
	background-color: #46AA44;
	-moz-box-shadow: 2px 2px 2px #CFCFC9;
	-webkit-box-shadow: 2px 2px 2px #CFCFC9;
	box-shadow: 2px 2px 2px #CFCFC9;
	border: 1px solid #DDA;
	cursor: pointer;
}

.productTable .pMinusOne{
	width: 2em;
	color: #FFF;
	text-align: center;
	padding: 0.5em;
	margin: 0;
	background-color: #AA4446;
	-moz-box-shadow: 2px 2px 2px #CFCFC9;
	-webkit-box-shadow: 2px 2px 2px #CFCFC9;
	box-shadow: 2px 2px 2px #CFCFC9;
	border: 1px solid #DDA;
	cursor: pointer;
}

.productTable .pBlank{
	font-size: medium;
	text-align: center;
	padding: 0.5em;
	margin: 0;
	background-color: transparent;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
}

.productTable .tableHeaders td{
	font-weight: bold;
	text-align: center;
}

#cartTable{
	width: 100%;
}

#cartTable .cBlank{
	font-size: medium;
	text-align: center;
	padding: 0.5em;
	margin: 0;
	background-color: transparent;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
}

#cartTable td{
	font-size: small;
	padding: 0.5em;
	margin: 0;
	vertical-align: middle !important;
	background-color: #DDDDBD;
	-moz-box-shadow: 2px 2px 2px #CFCFC9;
	-webkit-box-shadow: 2px 2px 2px #CFCFC9;
	box-shadow: 2px 2px 2px #CFCFC9;
	border: 1px solid #DDA;
}

#cartTable .tableHeaders td{
	font-weight: bold;
	text-align: center;
}

#cartTable .cBlankAddOne{
	width: 1.75em;
}

#cartTable .cAddOne{
	width: 1.75em;
	text-align: center;
	color: #FFF;
	background-color: #46AA44;
	-moz-box-shadow: 2px 2px 2px #CFCFC9;
	-webkit-box-shadow: 2px 2px 2px #CFCFC9;
	box-shadow: 2px 2px 2px #CFCFC9;
	border: 1px solid #DDA;
	cursor: pointer;
}

#cartTable .cMinusOne{
	width: 1.75em;
	text-align: center;
	color: #FFF;
	background-color: #AA4446;
	-moz-box-shadow: 2px 2px 2px #CFCFC9;
	-webkit-box-shadow: 2px 2px 2px #CFCFC9;
	box-shadow: 2px 2px 2px #CFCFC9;
	border: 1px solid #DDA;
	cursor: pointer;
}

#cartTable .cartName{
	width: 60%
}

#cartTable .cartQuantity{
	text-align: center;
}

#cartTable .cartCost{
	text-align: center;
}

#cartTable .controls{
	min-width: 1.25em;
}

#cartTable #orderCheckout{
	padding: 1em;
	background-color: #77B044;
	color: #FFF;
	cursor: pointer;
}

#cartTable .tableHeaders .cTotals{
	text-align: left;
	padding-left: 3em;
}

#infoTable .tableHeaders td{
	font-weight: bold;
	text-align: center;
	padding: 2em;
}

.faqTable{
	margin-bottom: 2em;
	margin-left: 2em;
	width: 65%;
}

.faqTable td{
	font-size: small;
	padding: 0.5em;
	margin: 0;
	vertical-align: middle !important;
	background-color: #DDDDBD;
	-moz-box-shadow: 2px 2px 2px #CFCFC9;
	-webkit-box-shadow: 2px 2px 2px #CFCFC9;
	box-shadow: 2px 2px 2px #CFCFC9;
	border: 1px solid #DDA;
}

.faqTable .fBlank{
	line-height: 50%;
	font-size: medium;
	text-align: center;
	padding: 0.5em;
	margin: 0;
	background-color: transparent;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
}

.faqTable .tableHeaders td{
	font-weight: bold;
}

.sideHeader{
	color: #464;
}

.checkmark{
	padding-right: 0.5em;
	font-size: 18px;
}

/* Links */
a {
	color: #669933;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	color: #889900;
	text-decoration: underline;
}


/* Headings & Titles ---*/
h1 { font-size: 180%; }
h2 { font-size: 175%; }
h3 { font-size: 125%; }
h4 { font-size: 100%; text-transform: UPPERCASE; }
h5 { font-size: 100%; }

.contentheading, .componentheading, h1, h2, h3, h4, h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 1.2;
}

/* Others ---*/

hr {
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	border-top: 1px solid #C5C5C5;
	height: 1px;
}

/* FORM
--------------------------------------------------------- */
form { margin: 0; padding: 0; }

form label { cursor: pointer; }

input, select, textarea, .inputEnabled {
	background-color: #FFF;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding: 3px 5px;
	vertical-align: middle;
	border: 1px solid #DDA;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

textarea{
	width: 25em;
	height: 12em;
}

input[type="image"]{
	background-color: transparent;
	border: none;
}

input[type="submit"], input[type="button"]{
	cursor: pointer;
}

.inputDisabled {
	background-color: #ECEED6 !important;
}

/*
-------------------------------general.css */
.button2-left div,
.button2-right div {
	float: none !important;
}

.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
	float: none !important;
}

.button2-left a,
.button2-left span,
.button2-right a,
.button2-right span {
	padding: 0 10px !important;
}

.button2-left {
	float: right;
	margin-left: 0;
	margin-right: 5px;
}

.button2-right {
	margin-left: 0;
	margin-right: 5px;
}

.button2-left, .button2-left .blank {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.button2-left {
	margin-top: -18px;
	position: relative;
}

.button2-left a:hover, .button2-left a:active, .button2-left a:focus {
	text-decoration: none !important;
}